Subject: Salary Deduction
From: Shakeel Ahmad Hajam <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Date: Sun, 8 Sep 2019 18:43:43 -0700 (MST)

Dear Ma'am 

I am writing in regards to the last month salary deduction which has had a very negative impact on my life. I work 09 hours every day at Livesalesman just to make ends meet. Each month I barely cover my expenses. With this salary deduction, I am struggling even more. 

From past one month I'm struggling with Ashish for this. I believe that no matter what job someone has, they should at least make enough money for a living wage. You have to understand that we all have families to provide for. I hope that you will sort this out. 

Please consider reverting this decision. 
Thank you, 
Ahmad